<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.363000869751</MDI>
      <MDI key="STATISTICS_MEAN">5.6347127907703</MDI>
      <MDI key="STATISTICS_MINIMUM">-15.380999565125</MDI>
      <MDI key="STATISTICS_STDDEV">7.6746940026326</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
